
#webhint {
    display: none;
}
.cc_banner-wrapper {
    
     font-weight: 400;
    position: relative;
    z-index: 90010000;
}
.cc_container .cc_btn {
    font-family: 'Open Sans', sans-serif;
    font-size: 0.6em;
    line-height: 1.5em;
    text-align: center;
    transition: font-size 200ms ease 0s;
}
.cc_container .cc_message {
    font-family: 'Open Sans', sans-serif;
    font-size: 0.6em;
    line-height: 1.5em;
    margin: 0;
    padding: 0;
    transition: font-size 200ms ease 0s;
}
.cc_container .cc_logo {
    height: 22px;
    opacity: 0.7;
    overflow: hidden;
    text-indent: -1000px;
    transition: opacity 200ms ease 0s;
    width: 81px;
}
.cc_container .cc_logo:hover, .cc_container .cc_logo:active {
    opacity: 1;
}
@media screen and (min-width: 500px) {
.cc_container .cc_btn {
    font-size: 0.8em;
}
.cc_container .cc_message {
    font-size: 0.8em;
    padding-bottom: 35px;
}
}
@media screen and (min-width: 768px) {
.cc_container .cc_btn {
    font-size: 0.8em;
}
.cc_container .cc_message {
    font-size: 0.8em;
    line-height: 1.5em;
    padding-bottom: 0px;
}
}
@media screen and (min-width: 992px) {
.cc_container .cc_message {
    font-size: 0.8em;
}
}
@media print {
.cc_banner-wrapper, .cc_container {
    display: none;
}
}
.cc_container {
    bottom: 0;
    left: 0;
    overflow: hidden;
    padding: 10px 15px 50px;
    position: fixed;
    right: 0;
}
.cc_container .cc_btn {
    background-color: red;
    bottom: 10px;
    left: 15px;
    padding: 8px 16px;
    position: absolute;
    right: 15px;
    text-align: center;
}
@media screen and (min-width: 500px) {
.cc_container {
    bottom: 20px;
    left: initial;
    padding-bottom: 50px;
    right: 20px;
    width: 400px;
}
.cc_container .cc_btn {
    bottom: 37px;
    right: 15px;
}
.cc_container .cc_logo {
    bottom: 8px;
    display: none;
    left: calc(50% - 50px);
    position: absolute;
}
}
@media screen and (min-width: 768px) {
#webhint {
    display: block;
}
.cc_container {
    padding-bottom: 87px;
}
.cc_container .cc_message {
    font-size: 0.8em;
}
}
.cc_container {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    box-sizing: border-box;
    color: #5b5b5b;
    font-family: 'Open Sans', sans-serif,Calibri,Helvetica,Arial;
    line-height: 1.5em;
    font-size: 17px;
    font-weight: 300;
}
.cc_container *::-moz-selection {
    background: #F3545F none repeat scroll 0 0;
    color: #fff;
    text-shadow: none;
}
.cc_container .cc_btn, .cc_container .cc_btn:visited {
    background-color: #1a5ea9;
    border-radius: 5px;
    color: #fff;
    transition: background 200ms ease-in-out 0s, color 200ms ease-in-out 0s, box-shadow 200ms ease-in-out 0s;
    font-weight: 400;
}
.cc_container .cc_btn:hover, .cc_container .cc_btn:active {
    background-color: #1a5ea9;
    color: #fff;
}
.cc_container a, .cc_container a:visited {
    color: #1a5ea9;
    text-decoration: none;
    transition: color 200ms ease 0s;
    font-weight: 400;
}
.cc_container a:hover, .cc_container a:active {
    color: #1a5ea9;
}
@keyframes fadeInRight {
0% {
    opacity: 0;
    transform: translateX(20px);
}
100% {
    opacity: 1;
    transform: translateX(0px);
}
}
.cc_container {
    animation-duration: 0.8s;
    animation-fill-mode: both;
    animation-name: fadeInRight;
}
@media screen and (min-width: 500px) {
.cc_container {
    border-radius: 5px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4);
}
}
@media screen and (max-width: 500px) {
.cc_logo {
    background-image: none !important;
    float: left;
    margin-bottom: -21px;
}
}
